---
#This is popup help messages for the Admin Panel -> Settings -> Tasks
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
number_format:
  title: Aufgaben-Nummernformat
  content: >
    Diese Einstellung wird zum Generieren von Aufgaben-Nummern verwendet. Verwenden Sie das Raute-Zeichen ('#') an den Stellen, die mit Ziffern belegt werden sollen. Jeder andere Text in der Nummern-Formatierung wird erhalten bleiben. <br/><br/> Zum Beispiel, für eine Nummer aus sechs Ziffern, verwenden Sie <code>######</code>.
sequence_id:
  title: Aufgaben-Nummernsequenz
  content: >
    Wählen Sie eine Sequenz aus, von der neue Aufgaben-Nummern abgeleitet werden. Das System hat standardmäßig eine inkrementelle und eine zufällige Sequenz. Sie können so viele Sequenzen erstellen wie Sie wünschen.
default_sla:
  title: Standard-SLA
  content: >
    Wählen Sie das Standard Service Level Agreement, um festzulegen wie lange eine Aufgabe "offen" bleiben kann, bis es als "überfällig" markiert wird.
  links:
    - 
      title: Weitere SLA-Pläne erstellen
      href: /scp/slas.php
default_priority:
  title: Standard-Priorität
  content: >
    Wählen Sie eine Standard-<span class="doc-desc-title">Priorität</span> für Aufgaben, die nicht automatisch eine Priorität zugewiesen bekommen.
task_attachment_settings:
  title: Anhänge zum Aufgaben-Vorgang
  content: >
    Konfiguriert die Einstellungen für Dateien, die dem <span class="doc-desc-title">Details zum Anliegen</span>-Feld angehängt werden. Diese Einstellungen werden für alle neuen Aufgaben und neuen Nachrichten verwendet, ungeachtet der Eingangsquelle (Benutzerportal, E-Mail, API, etc.).
page_title:
  title: Benachrichtigungen
  content: >
    Benachrichtigungen sind automatisierte E-Mail-Benachrichtigungen, die an Agenten versendet werden, wenn verschiedene Aufgaben-Ereignisse ausgelöst werden.
task_alert:
  title: Benachrichtigung bei neuer Aufgabe
  content: >
    <p>Benachrichtigung, die an Agenten versendet wird, wenn eine neue Aufgabe erstellt wird.</p><p class="info-banner"><i class="icon-info-sign"></i> Diese Benachrichtigung wird nicht versendet, wenn die Aufgabe automatisch zugewiesen wird.</p>
  links:
    - 
      title: Standardvorlage zur Benachrichtigung bei neuen Aufgaben
      href: /scp/templates.php?default_for=task.alert
activity_alert:
  title: Benachrichtigung bei neuer Aktivität
  content: >
    Benachrichtigung, die an Agenten versendet wird, wenn eine neue Nachricht zu einer bestehenden Aufgabe eingegangen ist.
  links:
    - 
      title: Standardvorlage zur Benachrichtigung bei neuer Aktivität
      href: /scp/templates.php?default_for=task.activity.alert
assignment_alert:
  title: Benachrichtigung bei Aufgaben-Zuweisung
  content: >
    Benachrichtigung, die an Agenten versendet wird, wenn Ihnen eine Aufgabe zugewiesen wird.
  links:
    - 
      title: Standardvorlage zur Benachrichtigung bei Aufgaben-Zuweisungen
      href: /scp/templates.php?default_for=task.assignment.alert
transfer_alert:
  title: Benachrichtigung bei Aufgaben-Transfer
  content: >
    Benachrichtigung, die an Agenten versendet wird, wenn eine Aufgabe zwischen Abteilungen transferiert wird.
  links:
    - 
      title: Standardvorlage zur Benachrichtigung über Aufgaben-Transfer
      href: /scp/templates.php?default_for=task.transfer.alert
overdue_alert:
  title: Benachrichtigung bei überfälliger Aufgabe
  content: >
    Benachrichtigung, die an Agenten versendet wird, wenn eine Aufgabe überfällig wird auf der Grundlage von SLA oder Fälligkeitsdatum.
  links:
    - 
      title: Standardvorlage zur Benachrichtigung bei veralteten Aufgaben
      href: /scp/templates.php?default_for=task.overdue.alert
    - 
      title: SLAs verwalten
      href: /scp/slas.php

